Bug 29298 - "Managing library" missing from histsearch table settings
Summary: "Managing library" missing from histsearch table settings
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on: 14669
Blocks: 27287
  Show dependency treegraph
 
Reported: 2021-10-21 09:43 UTC by Jonathan Druart
Modified: 2021-10-26 01:08 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:
21.11.00,21.05.05,20.11.11


Attachments
Bug 29298: Add 'Managing library' column to table settings for histsearch (867 bytes, patch)
2021-10-21 09:47 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2021-10-21 09:43:45 UTC

    
Comment 1 Jonathan Druart 2021-10-21 09:47:07 UTC
Created attachment 126653 [details] [review]
Bug 29298: Add 'Managing library' column to table settings for histsearch

Bug 14669 added the column to the table but forgot to add it to the
table settings yml file
Comment 2 Jonathan Druart 2021-10-21 09:47:43 UTC
Trivial, will push.
Comment 3 Jonathan Druart 2021-10-21 10:25:20 UTC
Pushed to master for 21.11, thanks to everybody involved!
Comment 4 Kyle M Hall 2021-10-22 15:41:44 UTC
Pushed to 21.05.x for 21.05.05
Comment 5 Fridolin Somers 2021-10-23 02:17:44 UTC
Pushed to 20.11.x for 20.11.11
Comment 6 Victor Grousset/tuxayo 2021-10-26 01:08:40 UTC
Not backported to oldoldstable (20.05.x). Feel free to ask if it's needed.